.product-single-page-section .section-title{
  justify-content: flex-start;
}

.product-single-page-info{
  margin-top: 42px;
    background: url(../images/about-top-bg.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.product-single-page-info img{
  max-width: 820px;
  padding: 31px 25px;
  border: 1px solid rgba(240, 243, 249, 1);
  box-shadow: 0px 4px 18px 0px rgba(195, 195, 195, 0.25);
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
    background: #fff;
}

.description{
  margin: 63px 0 51px;
}

.product-single-page-section  .donation-social-block div:first-child {
  margin-left: 0;
}

.product-single-page-section  .donation-social-block{
  margin: 45px 0;
}

.product-donation-block{
  float: right;
  border: 1px solid rgba(240, 243, 249, 1);
  box-shadow: 0px 4px 18px 0px rgba(195, 195, 195, 0.25);
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  padding: 35px 38px 23px 30px;
  width: 540px;
  margin: 0 0 42px 35px;
    background: #fff;
}

.product-donation-block-text{
  font-size: 17px;
  font-weight: 400;
  line-height: normal;
  text-align: left;
  color: rgba(160, 160, 160, 1);
  margin: 0;

}

.product-donation-block .product-title{
  font-size: 17px;
  font-weight: 400;
  line-height: normal;
  text-align: left;
  color: rgba(43, 126, 130, 1);
  margin: 0 0 7px 0;
}

.product-price-info{
  display: flex;
  justify-content: space-between;
  margin: 31px 0 37px;
}

.product-price-info p{
  font-size: 22px;
  color: rgba(59, 59, 59, 1);

}

.all-price{
  font-size: 17px;
  font-weight: 400;
  line-height: 23px;
  text-align: left;
  color: rgba(43, 126, 130, 1);
  margin: 17px 0 36px;

}

.product-quantity{
  border: 1px solid rgba(160, 160, 160, 1);
  border-radius: 100px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -ms-border-radius: 100px;
  -o-border-radius: 100px;
  width: 45%;
  height: 45px;
  display: flex;
  justify-content: center;
  align-items: center;

}

.product-quantity button{
  border: none;
  background: #fff;
  padding: 0 10px;
}
.product-quantity input{
  border: none;
  background: #fff;
  outline: none;
  width: 50%;
  text-align: center;
  color: rgba(59, 59, 59, 1);
  font-size: 22px;
  font-weight: 400;


}

.product-title p{
  font-size: 22px;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.donation-popup{
  display: none;
  position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background: #fff;
    z-index: 99999;
    height: fit-content;
}

.comment-block,
.donation-popup-item {
  position: relative; /* Add this to make the label position relative to this block */
}


.comment-block textarea {
  outline: none;
  border: 1px solid rgba(208, 212, 223, 1);
  border-radius: 5px;
  resize: none;
  width: 90%;
  height: 117px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  padding: 20px 10px;
}
.donation-popup-item input{
  outline: none;
  border: 1px solid rgba(208, 212, 223, 1);
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  padding: 15px 10px;
  width: 100%;
}


.comment-block label{
  font-size: 16px;
  font-weight: 400;
  text-align: left;
  color: rgba(124, 129, 141, 1);
  position: absolute;
  top: -20px;
  left: 18px;
  padding: 5px 10px;
  background: #fff;


}

.donation-popup-item label{
  font-size: 16px;
  font-weight: 400;
  text-align: left;
  color: rgba(124, 129, 141, 1);
  position: absolute;
  top: 0;
  left: 25px;
  padding: 5px 10px;
  background: #fff;


}

.donation-name-title{
font-size: 20px;
font-weight: 400;
line-height: 27.44px;
text-align: left;
color: rgba(0, 0, 0, 1);
margin: 25px  0 12px;

}

.donation-name-input label{
  font-size: 18px;
  font-weight: 400;
  line-height: 24.48px;
  text-align: left;
  color: rgba(83, 84, 88, 1);
  margin-right: 23px;

}



.donation-name-input input[type=radio] {
accent-color:  rgba(43, 126, 130, 1);
}

.mobile-lang{
display: inline-flex;
align-items: center;
}

.donation-name-input{
  margin-bottom: 16px;
}
.donation-banking{
  display: flex;
  align-items: center;
}

.donation-banking-text{
  font-size: 17px;
  font-weight: 400;
  line-height: 29px;
  text-align: left;
  color: rgba(43, 126, 130, 1);


}

.donation-banking-input .donation-banking-text{
  margin: 16px 0 23px;
}


.product-single-page-section .content{
  margin: auto;
  padding: 15px 0;
  max-width: 800px;
  text-align: center;
}

.payment .glossy-button--blue,
.donation .glossy-button--blue {
    display: flex;
    align-items: center;
    padding: 0 20px;
}


.dpx{
  display:flex;
  flex-wrap: wrap;
  align-items:center;
}
.bancking-checkbox label{
  display:flex;
  justify-content: space-around;
  line-height:40px;
  width: 31%;
  border: 1px solid rgba(208, 212, 223, 1);
  border-radius: 100px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -ms-border-radius: 100px;
  -o-border-radius: 100px;
  padding: 4px 9px;
  margin-right: 15px;
  /*cursor: pointer;*/
}
.bancking-checkbox label:first-child{
  width: 65%;
  margin-bottom: 17px;
}
.option-input {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  position: relative;
  top: 13.33333px;
  right: 0;
  bottom: 0;
  left: 0;
  height: 17px;
  width: 17px;
  transition: all 0.15s ease-out 0s;
  background: #fff;
  border: 1px solid  rgba(165, 169, 180, 1);
  color: #fff;
  cursor: pointer;
  display: inline-block;
  margin-right: 0.5rem;
  outline: none;
  position: relative;
  z-index: 1000;
  outline: none;
}
input[type=radio]:focus {
  outline: none;
}
input[type=checkbox]:focus {
  outline: none;
}
.option-input:hover {
  background: #fff;
}
.option-input:checked {
  background: rgba(43, 126, 130, 1);
}
.option-input:checked::before {
  width: 16px;
  height: 14px;
  display:flex;
  content: '\f00c';
  font-size: 10px;
  font-weight:bold;
  position: absolute;
  align-items:center;
  justify-content:center;
  font-family:'Font Awesome 5 Free';
}
.option-input:checked::after {
  /*-webkit-animation: click-wave 0.65s;*/
  /*-moz-animation: click-wave 0.65s;*/
  /*animation: click-wave 0.65s;*/
  background: rgba(43, 126, 130, 1);
  content: '';
  display: block;
  position: relative;
  z-index: 100;
}


@keyframes click-wave {
  0% {
    height: 40px;
    width: 40px;
    opacity: 0.35;
    position: relative;
  }
  100% {
    height: 200px;
    width: 200px;
    margin-left: -80px;
    margin-top: -80px;
    opacity: 0;
  }
}

.bancking-checkbox input[type=radio] {
  margin: -5px 0 0;
}

.terms-conditions label{
  display: flex;
  color: rgba(122, 125, 134, 1);
  font-size: 14px;
  font-weight: 400;
  text-align: left;
  cursor: pointer;

}
.terms-conditions input[type=checkbox]{
  margin: -12px 10px 0px 0;
}

.product-single-btn .donation-btn-block{
  display: flex;
  width: fit-content;

}

.product-single-btn .glossy-button--blue {
    display: flex;
    align-items: center;
    padding: 0 15px;
}

.donation-popup-item{
  width: 50%;
  padding: 16px 12px;
}

.donation-popup-form form{
  display: flex;
  flex-wrap: wrap;
  margin: 40px 0 15px 0;
}

.donation-popup{
  box-shadow: 0px 4px 44px 0px rgba(155, 154, 154, 0.25);
  border: 1px solid rgba(231, 236, 244, 1);
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  padding: 41px 36px 42px 33px;
  width: 850px;
}

.donation-popup .content {
  margin: 0;
  padding: 15px 0;
  max-width: 500px;
  text-align: inherit;
}


.donation-popup-form-block{
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}


.donation-popup-bg{
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 9999;
  background: rgba(0, 0, 0, .5);
}










@media all and (max-width: 1501px){
  .product-single-page-info img {
    max-width: 750px;
  }
}

@media all and (max-width: 1400px){
  .product-single-page-info img {
    max-width: 650px;
  }
}

@media all and (max-width: 1300px){
  .product-single-page-info img {
    max-width: 550px;
  }
}

@media all and (max-width: 1200px){
  .for-tablet {
   display: flex;
   flex-direction: column-reverse;
  }

  .product-single-page-info img {
    max-width: 750px;
}
.product-price-info {
  width: 520px;
}
.product-donation-block{
  width: 100%;
  margin: 20px 0;
}
.bancking-checkbox{
  width: 520px;
}
.content {
  max-width: 100%;
}
}


@media all and (max-width: 1024px){
  .product-single-page-section .product-block {
    display: flex
  }
  .product-single-page-section .product-item {
    width: 33.333%;
  }

}




@media all and (max-width: 900px){
  .donation-popup{
    width: 650px;
  }
}



@media all and (max-width: 767px){
  .product-single-page-section .product-item {
    width: 50%;
  }
  .donation-popup-form-block{
    flex-direction: column;
  }
  .donation-popup-item {
    width: 100%;
}
.donation-popup{
  width: 550px;
}
    .tab-desc-block {
        padding: 30px 10px;
    }
    .tab-info {
        padding: 32px 15px 69px 15px;
    }
}


@media all and (max-width: 575px){
.product-price-info{
  width: 100%;
}
.bancking-checkbox {
  width: 100%;
}
.product-price-info{
  display: flex;
  flex-direction: column;
}
.bancking-checkbox label:first-child {
  width: 100%;
}
.bancking-checkbox label {
  width:45%;
  margin-right: 5px;
}
.donation-popup{
  width: 400px;
  padding: 41px 10px 42px 10px;
}
}



@media all and (max-width: 420px){
  .product-single-page-section .product-item {
    width: 100%;
  }
  .donation-popup{
    width: 320px;
  }
}
